
html, body {
    position: relative;
}

#masthead {
	background-image: url('/sites/www.repsend.com/images/design/masthead-bg.png');
    background-repeat: repeat-x;
    width: 100%;
    height: 140px;   
}

#logo {
	padding: 12px 0 0 0;
	margin: 0;
	float: left;
}

.container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#navigation {
	height: 36px;
	padding-top: 99px;
	float: right;
}

#content {
	min-height: 200px;
}

#home-slide-show {
	background-color: #eee;
	width: 100%;
	height: 400px;
}

.homebox {
	float: left; 
	width: 268px; 
	margin-top: 20px; 
	border: 6px solid #f0f0f0;
	background-color: #f9f9f9;
	padding: 10px;
	color: #666;
	margin-right: 0;
	height: 610px;
}

.homebox.right-space {
	margin-right: 30px;
}

.homebox.save-money {
	background-image: url('/sites/www.repsend.com/images/design/save-money-bg.png');
	background-repeat: no-repeat;
}

.homebox.appointment {
	background-image: url('/sites/www.repsend.com/images/design/appointment-bg.png');
	background-repeat: no-repeat;
}

.homebox.increase-sales {
	background-image: url('/sites/www.repsend.com/images/design/increase-sales-bg.png');
	background-repeat: no-repeat;
}


#sidebar, #main {
    vertical-align: top;
}

table, img {
    border: none;
}

#breadcrumbs {
    padding-top: .75em;
    padding-bottom: .75em;
}

/*#section-header-image {
    display: block;
    width: 699px;
}*/


#footer {
    border-top: 2px solid #53a1e6;
    background-color: #26558d;
    height: 300px;
    width: 100%;
}

#pawpad {
	float: left;
	margin-top: 10px;
}

.float.left { margin: 0 .75em .5em 0; } 
.float.right { margin: 0 0 .5em .75em; }

.keyline {
	border: 1px solid #B3B3B3;
	padding: 1px;
}

.sidebox {
    width: 400px;
    float: right;
    border-collapse: collapse;
    margin: 0px 0px 10px 20px;

}
.sidebox .heading {
    font-family: "Sourcesanspro-Regular", Helvetica, Arial, Sans-serif !important;
    border: 1px solid #AAA;
    border-bottom: none;
    background-color: #2C7CC2;
    color: #FFF !important;
    padding: 5px 15px;
}
.sidebox .body {
    font-family: "Sourcesanspro-Regular", Helvetica, Arial, Sans-serif;
    background-color: #F9F9F9;
    padding: 1px 15px 5px 15px;
    border: 1px solid #AAA;
    border-top: none;
}
 
div.sh_show {
	color: #3086CB;
	font-weight: 400px;
	padding-bottom: 10px;
	font-size: 16px;
}

div.sh_hide {
	display: none;
	padding-left: 10px;
	padding-bottom: 12px;
}


